- "name": "Złote Zasady"
  "color": "#000000"
  "children":
  - "name": "Jawne i Tajne Informacje"
    "children":
    - "name": "Ręka."
      "text": "Gracz może pokazać albo ujawnić karty na ręce tylko, jeśli jest to wprost napisane, jednak liczba kart na ręce jest informacją jawną `faction:riverfolk:11.1`"
    - "name": "Stos Kart Odrzuconych."
      "text": "Gracze mogą w każdej chwili przeszukiwać i przeglądać stos kart odrzuconych."
  - "name": "Sprzeczność Reguł"
    "children":
    - "name": "Pierwszeństwo."
      "text": "Jeżeli tekst na karcie jest sprzeczny z zasadami Księgi Praw, zasada z karty jest nadrzędna. Jeżeli zasady z Instrukcji są sprzeczne z zasadami Księgi Praw, zasady Księgi Praw mają pierwszeństwo. Jeżeli możliwe jest zastosowanie zarówno zasady ogólnej, jak i zasady Frakcji lub Zaciężnych, należy stosować obie; jeśli nie jest to możliwe, należy zastosować zasadę Frakcji lub Zaciężnych."
    - "name": "**Nie można.**"
      "plainName": "Nie można."
      "text": "Jeżeli zasady mówią, że gracz nie może czegoś zrobić, to jest to niepodważalne - unieważnienie tego nie jest możliwe, chyba że zostanie to wprost napisane"
    - "name": "Efekty Równoczesne."
      "text": "Jeżeli dwa efekty gry zachodzą jednocześnie, o kolejności ich rozpatrywania decyduje gracz rozgrywający swoją turę (chyba że wprost napisano inaczej). Jeśli efekt miałby usunąć wiele komponentów jednocześnie i uruchomić wiele równoczesnych efektów przez ich usunięcie, najpierw należy usunąć wszystkie komponenty, a następnie rozpatrzyć efekty."
  - "name": "Negocjacje i Transakcje"
    "children":
    - "name": "Umowy."
      "text": "W trakcie gry gracze mogą dyskutować i zawierać umowy, ale nie są one wiążące."
    - "name": "Karty."
      "text": "Gracze mogą przekazywać sobie nawzajem karty tylko jeśli jest to wprost napisane."
  - "name": "Struktura Rozgrywki"
    "children":
    - "name": "Struktura Tury."
      "text": "Tura każdego gracza ma trzy fazy: Świt, Dzień i Wieczór. Gdy dany gracz rozegra wszystkie trzy fazy, gracz siedzący po jego lewej rozpoczyna swoją turę. Wszystko, co ma wydarzyć się \"na początku\" fazy, należy rozpatrzyć przed wszystkimi efektami w tej fazie. Wszystko, co ma wydarzyć się \"na koniec\" fazy, należy rozpatrzyć po wszystkich efektach w tej fazie, jednak przed rozpoczęciem kolejnej fazy (jeśli jeszcze jakieś są). Rozgrywka przebiega w ten sposób do momentu, gdy któryś z graczy zwycięży (3.1).(`rule:3.1`)"
    - "name": "Przerywanie."
      "text": "Nie wolno przerywać innym efektem akcji _(w tym akcji złożonych takich jak Marsz Markizy)_, umiejętności _(takich jak Krucze Zdemaskowanie)_, ani efektów stałych _(takich jak karta Emigrant Orlich Gniazd)_ chyba, że jest wprost napisane inaczej."
  - "name": "Komponenty Graczy"
    "children":
    - "name": "Limity."
      "text": "Liczba komponentów jest ograniczona. Nie używajcie zamienników, jeśli komponenty się skończą."
    - "name": "Frakcje Początkowe."
      "text": "Każdy gracz jest właścicielem frakcji, którą wybrał podczas Przygotowania Rozgrywki (5) oraz komponentów wyszczególnionych na odwrocie jego planszy frakcji. Ogólnie nazywamy je **komponentami frakcji** lub podobnie. Konkretnie nazywamy je komponentami **[nazwa frakcji]** _(Np. \"wojownicy twojej Frakcji\" lub \"wojownicy Markizy\" może odwoływać się do pomarańczowych komponentów w kształcie kotów.)_"
    - "name": "Własność Komponentów."
      "text": "Własność komponentów Frakcji nie może się zmienić. _(Np Markiza nie może używać Szpitali Polowych na najemnikach Plemion Rzecznych lub Zaciężnych, ponieważ nie są to wojownicy Markizy)._"
    - "name": "Manipulacja Komponentami."
      "text": "Komponenty są umiesz- czane i usuwane tak, jak to opisano w Glosariuszu (16.6.19, 16.6.22). Jeśli gra nakazuje umieścić, wziąć lub usunąć komponenty, których nie ma w wystarczającej liczbie, należy umieścić, wziąć lub usunąć maksymalną możliwą liczbę. _Nie pozwala to na pomijanie kosztów. Nie wolno robić mniej, niż możliwe maksimum_ .(`rule:16.6.19`)(`rule:16.6.22`)"
    - "name": "**Zmuszenie**."
      "plainName": "Zmuszenie."
      "text": "Niektóre efekty pozwalają **zmusić** gracza lub komponent do konkretnego działania. Należy rozpatrzeć ten efekt dokładnie tak, jak gdyby ten gracz wykonywał działania w ramach jego obostrzeń _(np. jeśli gracz Orlich Gniazd zostanie zmuszony do ruchu swoimi wojownikami, używa zasady Władcy Lasu.)_"
  "pretext": "Ten rozdział zawiera odpowiedzi na techniczne, szczegółowe pytania. Nie musisz go czytać podczas nauki gry."
